Subject: New Reply Received - Keep calling to ur stores in Doha, no one is answering...!!=0AHow we know the timing????=0A=0AVery bad cus...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 Aug 2020 08:50:12 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Keep calling to ur stores in Doha, no one is answering...!!
How we know the timing????

Very bad cus...  Ticket comment <div>I am not asking about the online store.
Did I mention the word  "online" any were in my last message???

I am asking u about the walking in stores that you have in Doha, in gulf mall, in city centre...!!!
All ur shops are not answering the call. How can I know the timing?.
Is it open now?
Any restrictions ?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1345863